Jump to content
ncage

Vu+ Solo SE V2

Recommended Posts

Nie tu problem. Dzisiejszy update z błędem

Nawet spiner nie pojawia się. Jakby GUI nie startowało.

 

 

Problemem może być brak biblioteki "libudfread" która wylatuje wraz z aktualizacją enigma2

 

 

 

PS

Może warto temat przepiąć pod "Graterlia OS [MIPS32EL] - uwagi i błędy"

IMG_20190912_151113.thumb.jpg.87599bd0a7d1732669d378c492ee92e3.jpg

Przechwytywanie.PNG.12d107a772693a3a4fd0d85f2b261553.PNG

Share this post


Link to post
Share on other sites

Nowa Enigma2 nie potrzebuje tych plików.

Być może błąd dotyczy aktualizacji z GUI.

Czy ktoś może to potwierdzić?

Share this post


Link to post
Share on other sites

Przy aktualizacji z putty jest ok

 

GraterliaOS:~# opkg update
Downloading http://repository.graterlia.xunil.pl/release/all-ext/Packages.gz.
Updated source 'gos-all-ext'.
Downloading http://repository.graterlia.xunil.pl/release/mips32el-ext/Packages.gz.
Updated source 'gos-mips32el-ext'.
Downloading http://repository.graterlia.xunil.pl/release/sources/Packages.gz.
Updated source 'gos-sources-ext'.
Downloading http://myszka20premium.graterlia.xunil.pl/release/Packages.gz.
Updated source 'myszka20'.
Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'gos-all'.
Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'gos-mips32el'.
Downloading http://repository.graterlia.xunil.pl/release/vusolose/Packages.gz.
Updated source 'gos-vusolose'.
GraterliaOS:~# opkg upgrade
Upgrading enigma2 from 2019.07.25 to 2019.09.09 on root.
alsa-lib was autoinstalled and is now orphaned, will remove
libdreamdvd was autoinstalled and is now orphaned, will remove
libudfread was autoinstalled and is now orphaned, will remove
Removing alsa-lib (1.1.9) from root...
Removing libdreamdvd (1.0) from root...
Removing libudfread (1.0.0) from root...
Upgrading enigma2 (2019.09.09) on root.
Downloading http://repository.graterlia.xunil.pl/release/mips32el/enigma2_2019.09.09_mips32el.ipk.
Deleting obsolete file /usr/bin/enigma2-2019-07-25.
Deleting obsolete file /usr/bin/enigma2s-2019-07-25.
Configuring enigma2.
Create necessary symlinks...
Enigma2 update done
Please restart E2 GUI!
GraterliaOS:~# reboot

 

 

Share this post


Link to post
Share on other sites

Co prawda inny box ale po aktualizacji z pilota efekt jak na foto [attach id=20147]IMG_20190912_164852.jpg[/attach] i brak reakcji. Po heblu stoi na 47%.

 

IMG_20190912_164852.thumb.jpg.24e293cb8f40f4c2871304beaf19427a.jpg

Share this post


Link to post
Share on other sites

Witam, mam to samo na formulerze.

Aktualizacja szła z gui.

Okazuje się, że link enigma2 wskazywał na starą binarkę z sierpnia, po zmianie linku na najnowszą, działa.

 

 

Share this post


Link to post
Share on other sites

Witam,

 

Zgemma H.2H po aktualizacji z GUI zwis na 47.

Po połączeniu przez putty i aktualizacji nadal to samo.

 

Pojawia mi się coś takiego:

 

Not selecting libgcc 9.1.0 as installing it would break existing dependencies.

 

Pozdrawiam,

Share this post


Link to post
Share on other sites

Nie działa dodanie i sprawdzenie subskrypcji (subcheck i echo)

 

po aktualizacji gosscripts - 1.0.67 - 1.0.68 wyleciało parę plików np: subcheck,subreset, regbox, regrecovery,

Share this post


Link to post
Share on other sites

I tak mam być....ale nic więcej nie napiszę, bo...bo i tak za dużo napisałem :):)

Share this post


Link to post
Share on other sites

Pendrive  Kingston Travel 16 Gb z systemem plików ntfs , brak widocznych plików filmowych w mediaplayer i menadżer w OS tak jak by pendrive nie było , proszę o wsparcie.

Wystarczy go zamontować:  mount /dev/sda1

Mam zmienić system plików na ext4 ?

 

 

Disk /dev/sda: 14.66 GiB, 15724707840 bytes, 30712320 sectors

Disk model: DataTraveler 108

Units: sectors of 1 * 512 = 512 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

Disklabel type: dos

Disk identifier: 0xcbb4c314

 

Device    Boot Start      End  Sectors  Size Id Type

/dev/sda1        2048 30711807 30709760 14.7G  7 HPFS/NTFS/exFAT

GraterliaOS:~#

 

Share this post


Link to post
Share on other sites

Czy partycja po zamontowaniu w terminalu jest widoczna?

Share this post


Link to post
Share on other sites

to jest z terminala :

 

GraterliaOS:~# fdisk -l

Disk /dev/mtdblock0: 481 MiB, 504365056 bytes, 985088 sectors

Units: sectors of 1 * 512 = 512 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

 

 

Disk /dev/mtdblock1: 481 MiB, 504365056 bytes, 985088 sectors

Units: sectors of 1 * 512 = 512 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

 

 

Disk /dev/mtdblock2: 7 MiB, 7340032 bytes, 14336 sectors

Units: sectors of 1 * 512 = 512 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

 

 

Disk /dev/mtdblock3: 1 MiB, 1048576 bytes, 2048 sectors

Units: sectors of 1 * 512 = 512 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

 

 

 

 

Disk /dev/sda: 14.66 GiB, 15724707840 bytes, 30712320 sectors

Disk model: DataTraveler 108

Units: sectors of 1 * 512 = 512 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

Disklabel type: dos

Disk identifier: 0xcbb4c314

 

Device    Boot Start      End  Sectors  Size Id Type

/dev/sda1        2048 30711807 30709760 14.7G  7 HPFS/NTFS/exFAT

 

Z tego co widać na dole  jest widoczny.

Share this post


Link to post
Share on other sites

dobrze pendrive zamontowany :

 

mount /dev/sda1 /hdd

 

teraz 2 problem nie widzi pliku filmowego mkv.

 

Czy to jest wina starej wersji  MediaPlayera ? Czy brak kodeków mkv w OS ?

Share this post


Link to post
Share on other sites

Czy masz zainstalowany poniższy pakiet?

enigma2-plugin-mediaservice

Share this post


Link to post
Share on other sites

Czy masz zainstalowany poniższy pakiet?

enigma2-plugin-mediaservice

 

Nie mam bo nie wiedziałem że ma być.

 

Share this post


Link to post
Share on other sites

Zainstalowanie mediaservice nie pomogło dalej nie widzi mkv.

Po restarcie tunera trzeba montować z powrotem pendrive usb , jest możliwość aby OS w automacie montował pendrive i dyski usb ?

Share this post


Link to post
Share on other sites

Bez tej wtyczki Enigma 2 służy do tego, do czego została stworzona, czyli do odtwarzania strumieni z DVBx.

Funkcje multimedialne Enigma2 są tylko dodatkiem i jako dodatek są do zainstalowania osobno.

Oczywiście jakość tych funkcji multimedialnych nie jest za wysoka. Dzieją się różne dziwne rzeczy :)

 

Natomiast co do pliku MKV to czy po zainstalowaniu enigma2-plugin-mediaservice, wejściu w listę nagrań i wybraniu odpowiedniego katalogu również nie działa?

 

Montowanie automatycznie można zrealizować jak w każdym Linux poprzez odpowiednie wpisy do fstab.

Należy jednak mieć na uwadze, że to Pendrive i raczej nie będzie potrzeba automatycznego montowania co restart.

Należy również pamiętać, że Gratrlia OS skupia się na funkcjach DVBx a nie dodatkowych oraz należy pamiętać, że GOS jest Systemem Operacyjnym. Dlatego nie ma tutaj wielu "upszaczy" i "automatyzatorów" gdyż nie są one potrzebne do poprawnego działania DVBx.

Share this post


Link to post
Share on other sites

Po wejściu w listę nagrań i wybraniu katalogu i z mediaplayera z odpowiednim katalogiem nie widzi mkv.

 

Rozumie że to jest tuner do sat tv i OS to nie kombajn multimedialny ale plik filmowy , zdjęcie czy mp3 powinien łykać bez problemów tym bardziej że każdy linux to potrafi.

 

Nie chce też porównywać tunera V+ i co on może i systemu Graterlia OS do innych powiedzmy niszowych jakościowo tunerów z image innych tam wytwórców któremu brakuje dużo do systemu OS i też nie chce zmieniać na inny soft , ale to działa nie ukrywając , dlatego poruszam temat na forum aby to ruszyło ,  co za tym idzie przyciągnie większą liczbę użytkowników OS co jest chyba ważne.

Share this post


Link to post
Share on other sites

Może źle napisałem wcześniej, to wyjaśnię szerzej.

Graterlia OS w pierwszej kolejności stawia obsługę DVBx. Jeżeli jakiś nadawca zacznie nadawać w MKV czy MP3 to będzie moment kiedy rozważymy dodanie tej funkcji jako standardowej.

Nikt z GOS nie traktuje tunera DVBx jak urządzenia do wszystkiego. Tuner DVBx służy przede wszystkim do odbioru DVBx a nie jako stacja multimedialna do wszystkiego.

Wielu osobom wydaje się, że obsługa MKV (a właściwie zestawu innych kodeków niż dla DVBx) czy MP3, MVA itp. to tylko kilka plików i działa. To takie standardowe formaty to obsługa ich jest bajecznie prosta.

Nic bardziej mylnego. Obsługa każdego formatu pochłania zasoby, a często też wpływa na obsługę już istniejących funkcji.

Jeżeli mamy wybór między stabilnym GOS dla DVBx a multimedialnym Monstrum, które już niekoniecznie jest stabilne, to zawsze wybierzemy opcję DVBx.

 

Jeszcze takie jedno przemyślenie. Tuner SAT to nie jest komputer a specjalizowany komputer. Jest to znacząca różnica. To, co na komputerze działa OK niekoniecznie będzie działać na tym specjalizowanym bez masy poprawek często pisanych tylko dla tego konkretnego komputera specjalizowanego. Jak teraz sobie uzmysłowimy, że karty tuner (specjalizowany komputer) to jednak inne urządzenie to zaczyna się robić mało ciekawie.

 


Natomiast co do MKV.

Przy zainstalowanej wtyczce plik musi być widoczny. Może nie chcieć się odtworzyć, bo zawartość pliku jest nie do ugryzienia przez tuner, ale plik na liście musi być.

Share this post


Link to post
Share on other sites

coś jest nie tak z pluginem  enigma2-plugin-mediaservice  wyskakuje błąd instalacji.

 

 

z terminala:

 

 

GraterliaOS:~# opkg install enigma2-plugin-mediaservice

Collected errors:

* calculate_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-mediaservice:

*      opus (>= 1.2.1) *

* opkg_solver_install: Cannot install package enigma2-plugin-mediaservice.

GraterliaOS:~#

 

 

Share this post


Link to post
Share on other sites

W plugin MediaService wkradł się chochlik , znający się na rzeczy nasz Admin Pingwin to usunął , wszystko działa  ;D

Share this post


Link to post
Share on other sites

W opkg list nie mogę odnaleźć  pakietów mediaplayer i mediaservice czy zostały sunięte  ?

Jak szybko wyszukać pakiet  opkg search <nazwa pakietu> ?

Share this post


Link to post
Share on other sites

# opkg list | grep mediaservice
enigma2-plugin-mediaservice - 20190611 - Media Service plugin for enigma2
# opkg list | grep mediaplayer
enigma2-plugin-mediaplayer - 20191211 - MediaPlayer plugin for OpenPLi

 

Wniosek jest taki, że pakiety są w OPKG. Nikt ich nie usunął.

Share this post


Link to post
Share on other sites

jak wpisze  # opkg list | grep oscam  to jest

 

 

~# opkg list | grep oscam

oscam-gos - 1.20.r11568 - Open Source Conditional Access Module (version without Webif)

oscam-gos-camd35 - 1.20.r11568 - Open Source Conditional Access Module (CAMD35 client)

oscam-gos-camd35-longterm - 1.20.r11547 - Open Source Conditional Access Module (CAMD35 client longterm version)

oscam-gos-longterm - 1.20.r11547 - Open Source Conditional Access Module (longterm version without Webif)

oscam-gos-webif - 1.20.r11568 - Open Source Conditional Access Module (version with Webif)

oscam-gos-webif-longterm - 1.20.r11547 - Open Source Conditional Access Module (longterm version with Webif)

 

a tak wygląda wpis # opkg list | grep mediaservice

GraterliaOS:~#

to jest czy nie ma ?

coś jest  nie tak ale nie wiecie o tym ?

 

 

 

 

Share this post


Link to post
Share on other sites

Jest możliwość przypisania OS aby w automacie wykrywał wszelkie urządzenie usb , hdd i ssd bez mount ?

Kod utworzenie folderu media hdd na urządzeniach wyżej wymienionych aby była możliwość nagrywania REC ?

 

mount  /dev/sda1  /mnt

 

mkdir -p /media/hdd

 

mount  /dev/sda1  /media/hdd

 

Pomoc w ciągu kilku minut otrzymałem na innym forum.

 

 

 

Share this post


Link to post
Share on other sites

Aby tuner był widziany w sieci domowej w PC  jako urządzenie z możliwością eksplorowania i przerzucania plików co należy uaktywnić w OS lub wprowadzić w opkg ?

Share this post


Link to post
Share on other sites

Aktualizacja błąd : libarchive

 

executing opkg update
Downloading http://repository.graterlia.tv/all/Packages.gz.
Updated source 'gos-all'.
Downloading http://repository.graterlia.tv/mips32el/Packages.gz.
Updated source 'gos-mips32el'.

executing opkg  list-upgradable
libarchive - 3.4.2 - 3.4.3

executing opkg upgrade && opkg clean
Collected errors:

 * calculate_dependencies_for: Cannot satisfy the following dependencies for libarchive:
 *     xz-libs (>= 5.2.5) * 

Upgrading libarchive from 3.4.2 to 3.4.3 on root.
Not selecting xz-libs 5.2.4 as installing it would break existing dependencies.
Assuming locally installed package xz-libs (5.2.4) is up to date.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...